Bug 12232 - Dangling text on #endif causes cpp noise.
Dangling text on #endif causes cpp noise.
Status: Closed FIXED
Product: Base System
Classification: Unclassified
Component: bin
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD bugs mailing list
Depends on:
  Show dependency treegraph
Reported: 1999-06-16 05:40 UTC by lyndon
Modified: 2008-04-21 14:10 UTC (History)
0 users

See Also:

file.diff (587 bytes, patch)
1999-06-16 05:40 UTC, lyndon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lyndon 1999-06-16 05:40:01 UTC
Three lines in usr.bin/make/sprite.h look like

	#endif FOO

which can cause cpp to grumble.

Fix: ===================================================================
RCS file: /usr/src/usr.bin/make/sprite.h,v
retrieving revision 1.1
Build make on an Irix box :-)
Comment 1 Poul-Henning Kamp freebsd_committer 1999-10-30 08:11:05 UTC
State Changed
From-To: open->closed

fixed as part of other changes. 

Comment 2 dfilter freebsd_committer 2008-04-21 14:07:46 UTC
mm          2008-04-21 13:07:32 UTC

  FreeBSD ports repository

  Modified files:
    cad/brlcad           Makefile distinfo pkg-plist 
  Removed files:
    cad/brlcad/files     patch-src-vas4_vas_io.c 
  - Update of cad/brlcad from 7.10.4 to 7.12.0
  - Removed files: files/patch-src-vas4_vas_io.c (already implemented)
  - USE_XORG part already implemented by miwi
  PR:             ports/12232
  Submitted by:   mm
  Approved by:    maintainer timeout
  Revision  Changes    Path
  1.31      +14 -14    ports/cad/brlcad/Makefile
  1.16      +3 -3      ports/cad/brlcad/distinfo
  1.3       +0 -47     ports/cad/brlcad/files/patch-src-vas4_vas_io.c (dead)
  1.17      +211 -47   ports/cad/brlcad/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"